body {
	margin:0px;
	background:#e5e5e5;
	font-family:calibri;
	background: url('../img/fundo.jpg') repeat; 
}
.fundo_login
{
	margin:0px;
	background:#e5e5e5;
	font-family:calibri;
	/*background: url('../img/fundo.jpg') repeat;*/
}

#login
{
	font-family:calibri,Verdana;
	font-size:10pt;
	text-align:left;
	border:0px solid #000000;
	width:250px;
	position:absolute;
	left:610px;
	top:350px;
	z-index:10;
	display:table;
	height:140px;
	background-color:#C0E001;
}
#mensagem
{
	font-family:calibri,Verdana;
	font-size:10pt;
	text-align:left;
	border:0px solid #000000;
	width:300px;
	position:absolute;
	left:580px;
	top:10px;
	z-index:10;
	display:table;
	height:20px;
	background-color:#C0E001;
	color:#ffffff;
	text-align:center;
}
#avaria
{
        width:417px;
        height:100px;
        overflow: auto;
}

#desenvolvido
{
	font-family:calibri,Verdana;
	font-size:10pt;
	text-align:left;
	border:0px solid #000000;
	width:240px;
	position:absolute;
	left:620px;
	top:500px;
	z-index:10;
	display:table;
	height:20px;
	background-color:#C0E001;
	color:#ffffff;
	text-align:left;
}
.menu_dir
{
	background-image: url('../img/menu_right3.jpg'); 
	background-repeat:no-repeat;
}
.wizard
{
	font-family:calibri,Verdana;
	font-size:10pt;
	text-align:left;
	
	
}
.impressao{
	font-family:calibri,Verdana;
	font-size:10pt;
	font-weight:bold;
}
.topo_menu_dir
{
	background:url(../img/menu_right3.jpg) no-repeat;
}
.texto { 
	font-family:calibri,Verdana; 
	font-size:11px;
	color:#000000;
}
.texto2 {
	font-family:calibri,verdana;
	font-size:10px;
	text-decoration:none;
	color:#000000;
	font-weight:bold;
}
.texto3 {
	font-family:calibri,verdana;
	font-size:9px;
	text-decoration:none;
	color:#000000;
}

.linha{ 
	color:#C0E001;
        height: 2px;
  }
.pborder1{
        border-top-style:solid;
        border-top-color:#C0E001;
        border-top-width:2px;
        border-left-style:solid;
        border-left-color:#C0E001;
        border-left-width:2px;
        border-right-style:solid;
        border-right-color:#C0E001;
        border-right-width:2px;
        border-bottom-style:solid;
        border-bottom-color:#C0E001;
        border-bottom-width:2px;
        overflow: auto;
}

.titulo{ 
	font-family:calibri,Verdana; 
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
	background-color:#C0E001;
}
.titulo_geral
{
		color:#C0E001;
		font-family:calibri,Verdana;
		font-size:30px;
    
}
.texto_rodape {
	font-size:12px;
	font-family:calibri,verdana;
	color:#000000;
	height:40px;
}
.caixa_texto {
	font-family:calibri,verdana;
	font-size:10;
	border:1px solid #31568E;
	background:#ffffff;
}
.btn_entrar {
	font-family:calibri,verdana;
	font-size:10;
	border:1px solid #93B17A;
	background:#C0E001;
}
.msg {
	font-family: calibri,Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #ff0000;
	text-decoration: none;
	font-weight:bold;
	
}
.botaoform	{
	font-family: calibri,verdana, arial;
	font-size: 10pt;
	border-style: solid;
	border-color: #E6EAF1;
	border-width: 1;
	color: #FFFFFF;
	background-color: #C0E001;
}
a:link {
	font-family:calibri,verdana;
	font-size:10px;
	text-decoration:none;
	color:#000000;
	font-weight:bold;
}

a:visited {
	font-family:calibri,verdana;
	font-size:10px;
	text-decoration:none;
	color:#000000;
	font-weight:bold;
}
a:hover {
	font-family:calibri,verdana;
	font-size:10px;
	text-decoration:underline;
	color:#000000;
	font-weight:bold;
}
a.exc {
	font-family: calibri,Verdana,Arial;
	font-size: 10px;
	color: #ff0000;
	text-decoration:none;
}
a.exc:visited {
	font-family:calibri, Verdana,Arial;
	font-size: 10px;
	color: #ff0000;
	text-decoration:none;
}
a.exc:hover {
	font-family:calibri, Verdana,Arial;
	font-size: 10px;
	color: #ff0000;
	text-decoration:underline;
}
.campoTextoCombo
{
	font-family:calibri,verdana,arial,helvetica,sans-serif; 
	background-color: #ffffff; 
	font-size:9px; 
	font-color: #000000 ; 
	border:1px solid #000000;
	z-index:1;
	width:180;
}
.campoTextoCombo1
{
	font-family:calibri,verdana,arial,helvetica,sans-serif; 
	background-color: #ffffff; 
	font-size:9px; 
	font-color: #000000 ; 
	border:1px solid #000000;
	z-index:1;
	width:40;
}
.campoTextoCombo2
{
	font-family:calibri,verdana,arial,helvetica,sans-serif; 
	background-color: #ffffff; 
	font-size:9px; 
	font-color: #000000 ; 
	border:1px solid #000000;
	z-index:1;
	width:100;
}

.alerta {font-family: calibri,verdana, arial; font-size:14pt;}

.camada_descricao
{
  BACKGROUND: #FFFFFF;
  BORDER: 1px solid #C0E001;
  display: none;
  width:100%;
  background-color:transparent;
  font-family:arial;
  font-size:10pt;
  padding:5;
  text-align:center;
}
